uuid: 670f7d2b-d5d5-475c-ad5a-8b19c6f82d0e
langcode: en
status: true
dependencies:
  module:
    - file
    - paragraphs
id: paragraph.field_event_webinar_attachment
field_name: field_event_webinar_attachment
entity_type: paragraph
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: public
  target_type: file
module: file
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
